Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# PartRec Struct Reference

## Data Fields
int | part
int | len
const char * | token

## Field Documentation

int PartRec::len

| Definition at line 22 of file parseSpec.c. Referenced by initParts(), and isPart().

int PartRec::part

| Definition at line 21 of file parseSpec.c. Referenced by isPart().

const char* PartRec::token

| Definition at line 23 of file parseSpec.c. Referenced by isPart().

The documentation for this struct was generated from the following file:

- build/parseSpec.c